<wide-header-page title="{{title}}">
  <div page-content>
    <ion-list class="bp-list">
      <ion-item-divider (tap)="countReleaseHeaderTaps($event)"
        >{{'Release information'| translate}}</ion-item-divider
      >
      <button ion-item (click)="wipeBitPayAccounts()">
        <ion-icon
          class="item-img icon-settings"
          name="ios-download-outline"
          item-start
        ></ion-icon>
        <span class="main-label" translate>Version</span>
        <ion-note item-end> v{{version}} </ion-note>
      </button>

      <button ion-item>
        <ion-icon
          class="item-img icon-settings"
          name="logo-github"
          item-start
        ></ion-icon>
        <span class="main-label">Commit Hash</span>
        <ion-note item-end> #{{commitHash}} </ion-note>
      </button>

      <ion-item-divider class="item-without-title"></ion-item-divider>

      <button ion-item (click)="openSendFeedbackPage()">
        <ion-icon class="item-img icon-settings" item-start>
          <img src="assets/img/settings-icons/icon-send-feedback.svg" />
        </ion-icon>
        <span class="main-label" translate>Send Feedback</span>
      </button>

      <ion-item-divider class="item-without-title"></ion-item-divider>

      <button ion-item (click)="openSessionLog()">
        <ion-icon
          class="item-img icon-settings"
          name="ios-copy-outline"
          item-start
        ></ion-icon>
        <span class="main-label" translate>Session Log</span>
      </button>
    </ion-list>
    <p class="made-with-custom" [ngClass]="{'white-theme': isDarkTheme}">
      Made with 
      <img *ngIf="isDarkTheme" src="assets/img/app/whiteLotus.svg" width="60" />
      <img *ngIf="!isDarkTheme" src="assets/img/app/blackLotus.svg" width="60" />
    </p>
  </div>
</wide-header-page>
